/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Project Name
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Raul Sevilles C.)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
  8.  Top Wrapper
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .phnum a {
    color: #222222
  }
  .leadin-top-bg{
    background: url(../images/leadin-mid-bg.jpg) no-repeat top center;
    width: 100%;
    height: 54px;
    position: absolute;
    top: -5px !important;
    padding-top: 2px;
  }
  .leadin-bottom-wrapper {
      padding-top: 49px !important;
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .phnum a {
    color: #222222;
  }
  .leadin-top-bg{
    background: url(../images/leadin-mid-bg.jpg) no-repeat top center;
    width: 100%;
    height: 54px;
    position: absolute;
    top: -5px !important;
    padding-top: 2px;
  }
  .leadin-bottom-wrapper {
      padding-top: 49px !important;
  }
}
body {
  color: #666666;
  background: url(../images/bg.gif) repeat;
  font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
  font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a { color: #e66400;}
a:hover, a:focus { text-decoration:none; }
input, button, textarea, select {}
.inside-top-wrpp-pad,
.inside-top-wrpp {
  overflow: visible;
}
.inside-top-wrpp{
  position:relative;
  z-index:10;
}
.banner-wrapper{
  z-index:1;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {}
.header-wrapper {
  position: relative;
  z-index: 100;
}
.header-pad {
  padding: 25px 0 15px;
}
.headinfo-wrapper {
  padding-top: 55px; 
}
.phnum {
  color: #fff;
  background: url(../images/phone-icon.png) no-repeat left center;
  font-family: "RobotoBlack", Arial, Helvetica, sans-serif;
  font-size: 32px;
  text-shadow: 0 1px 0px rgba(49, 49, 49, 0.50) ;
  padding-left: 30px;
}
.snd-enquiry {
  background: url(../images/send-inquiry.png) no-repeat top center;
  float: right;
  width: 170px;
  height: 36px;
  text-indent: -9999px;
}
.snd-enquiry:hover {
  background-position: bottom center;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:30px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 7px;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
  font-weight: normal;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  margin: 0 auto;
  position: relative;
  width: 960px;
  height: 30px;
}


#menu-top-menu > li {
  height: 30px;
/*  border-left: 1px solid #FFFFFF;*/
background: url(../images/divider-nav.png) no-repeat left center;
}
#menu-top-menu > li:first-child {
  background: none;
}
#menu-top-menu > li > a {
  font-size: 17px;
  margin: 0 7px;
  float: left;
  padding: 3px 4px;
}
/*#menu-top-menu > li:first-child > a {
  border-left: none;
}*/
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
  background: #0a3270;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  position: absolute;
  top: 27px;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #0d3472;
  border-top: 1px solid #061d42;
  font-size: 13px;
  padding: 6px 10px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #2c5493;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner {}
.banner-wrapper {
  position: relative;
  width: 2000px;
  margin: -250px auto 0;
  height: 720px;
}
.inner-banner {
  position: relative;
  height: 540px;
  margin: -250px auto 0;
  width: 2000px;
}
.banner-txt-wrapp {
  left: 0;
  position: absolute;
  top: 245px;
  z-index: 100;
}
.banner-txt {
  text-align: center;
}
.banner-txt h2 {
  color: #fff;
  font-family: "RobotoBold", Arial, Helvetica, sans-serif;
  font-size: 85px;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
.banner-txt p {
  color: #fff;
  font-family: "RobotoItalic", Arial, Helvetica, sans-serif;
  font-size: 22px;
  margin-top: 10px;
}
.banner-txt .banner-arrow {
  background: url(../images/arrow.png) no-repeat top center;
  width: 56px;
  height: 56px;
  float: left;
  text-indent: -9999px;
  margin: 20px 0 0 440px;
}
.banner-txt .banner-arrow:hover {
  background-position: bottom center;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.mid-wrapper { 
  position: relative;
}
.mid-pad {  
 padding: 40px 0 10px;
}
.bg-shadow {
  background: url(../images/banner-bottom-shadow.png) repeat-x top left;
  width: 100%;
  height: 30px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: absolute;
  top: 0px;
}
.page-title {
  color: #7c7c7c;
  font-family: "RobotoBold", Arial, Helvetica, sans-serif;
  font-size: 46px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
.description-wrapper .description p {
  font-family: "RobotoLightItalic", Arial, Helvetica,sans-serif;
  font-size: 18px;
}
.read-more {
  color: #fff;
  background: url(../images/read-more.png) no-repeat top center;
  display: inline-block;
  font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
  height: 26px;
  width: 114px;
  padding-top: 10px;
  margin-top: 15px;
}
.read-more:hover {
  background-position: bottom center;
}
.lead-ins {
  padding-top: 30px;
}
.lead-in {
  width: 300px;
  margin-left: 30px;
  text-align: center;
}
.lead-in .image {
  float: left;
  height: 218px;
  width: 215px;
  margin-left: 42px;
}
.lead-in.first {
  margin-left: 0px;
}
.lead-in h2 {
  clear: both;
  display: inline-block;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}
.lead-in-img {
  background: url(../images/leadin-img-bg.png) no-repeat;
  float: left;
  height: 218px;
  position: absolute;
  width: 215px;
}

/*Taking Responsibility*/
.tr-wrapper, .ses-wrapp, .fresh-think-wrapper {
  padding-top: 30px;
  float: left;
  width: 100%;
}
.tr-post-wrpp {
  width: 215px;
  padding: 0 5px;
  text-align: center;
}
.tr-post-wrpp .images {
  display: inline-block;
  height: 215px;
  position: relative;
  width: 215px;
}
.tr-post-img-bg-wrpp, .fresh-think-img-bg-wrpp{
    background: url(../images/tr-post-img-bg-wrpp.png) no-repeat;
    float: left;
    height: 215px;
    position: absolute;
    width: 215px;
}
.tr-post-wrpp h2 {
  border-bottom: 1px dashed #acacac;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.tr-post-wrpp {
  margin-left: 10px;
}
.tr-post-wrpp.first {
  margin-left: 0px;
}
/*Sustainable*/
.ses-wrpp-img {
  margin-left: 30px;
}
.ses-wrpp-img.first {
  margin-left: 0px;
}
.ses-wrapp-description {
  text-align: center;
}
.ses-wrapp-description h2{
  border-bottom: 1px dashed #ACACAC;
  font-family: "RobotoMedium", Arial, Helvetica,sans-serif;
  font-size: 30px;
  padding-bottom: 5px;
  margin-bottom: 24px;
}
/*Fresh Thinking*/
.fresh-think-wrpp {
  width: 300px;
  text-align: center;
}

.fresh-think-wrpp {
  margin-left: 30px;
}
.fresh-think-wrpp.first {
  margin-left: 0px;
}
.fresh-think-wrpp h2 {
  border-bottom: 1px dashed #acacac;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.fresh-think-wrpp .image {
  width: 215px;
  margin-left: 28px;
}

/*thank you*/
.page-thank-you .page-title {
  text-align: left;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-pad { padding:30px 0 20px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; color: #fff;}
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; }
.footer .footer-menu ul li a:hover { color:#fff; }
/* titan badge */
.titan-badge { width:240px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }

.full-footer-wrapper {
  background: #242424 url(../images/footer-bg.jpg) repeat-x;
}

.titan-title {
  color: #fff;
}
.titan-title a {margin-left: 10px;}

/*bottom-leadin*/
.leadin-bottom-wrapper {
  background: url(../images/bottom-leadin-bg.jpg) repeat-x;
  height: 411px;
  margin-top: 160px;
  padding-top: 54px;
  overflow: visible;
  position: relative;
}
.leadin-wrapper, .leadin-wrapper-pad {
  overflow: visible;
}
.leadin-top-bg{
  background: url(../images/leadin-mid-bg.jpg) no-repeat top center;
/*  width: 1050px;
  height: 54px;
  position: absolute;
  top: 0px;
  left: 0px;
  padding-top: 2px;*/

  left: 50%;
  margin: 0 auto 0 -525px;
  min-width: 960px;
  position: absolute;
  top: 0;
  width: 1050px;
  height: 54px;
  padding-top: 2px;
}
.leadin-wrapper ul li {
  float: left;
  width: 300px;
  margin: 0 0 0 30px;
  list-style-type: none;
  text-align: center;
}
.leadin-wrapper ul li.first {
  margin-left: 0px;
}
.leadin-description-wrapp h2 {
  color: #fff;
  font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
  font-size: 28px;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
.leadin-description-wrapp p {
  color: #fff;
  font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
}
.leadin-img-wrpp {
  display: inline-block;
  height: 235px;
  width: 235px;
  position: relative;
}
.leadin-img-bg-wrpp {
  width: 235px;
  height: 235px;
  float: left;
  position: absolute;
  z-index: 100px;
}
#leadin-green .leadin-img-bg-wrpp {
  background: url(../images/leadin-bg-green.png) no-repeat;
}
#leadin-green {
  position: relative;
  margin-top: -132px;
}
#leadin-grey .leadin-img-bg-wrpp {
  background: url(../images/leadin-bg-grey.png) no-repeat;
}
#leadin-grey {
  position: relative;
  margin-top: -185px;
}
#leadin-orange .leadin-img-bg-wrpp {
  background: url(../images/leadin-bg-orange.png) no-repeat;
}
#leadin-orange {
  position: relative;
  margin-top: -132px;
}

/*arc-logo-wrpp*/
.full-arc-logo-wrpp {
  background: url(../images/arc-logo-bg.jpg) repeat-x;
  height: 38px;
  overflow: visible;
  position: relative;
}
.arc-logo-wrpp {
  background: url(../images/arc-logo-wrpp-bg.png) no-repeat;
  height: 92px;
  overflow: visible;
  position: relative;
  top: -54px;
  text-align: center;
}
.arc-logo-wrpp img {
  margin-bottom: 4px;
  margin-top: 22px;
}
.arc-logo-wrpp div {
  font-size: 12px;
}
/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; margin: 0px; padding: 0px; position: absolute;}
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }

/*------------------------------------------------------------------
  [ 8 Top Wrapper ]
-------------------------------------------------------------------*/
.top-wrapper {
  position: relative;
  overflow: visible;
  height: 720px;
}

.inner-top-wrapper {
  position: relative;
  overflow: visible;
  height: 540px;
}

.ngg-gallery-thumbnail {
  margin: 0px;
  position: relative;
  width: 215px;
  height: 215px;
}

.ngg-gallery-thumbnail-box {
  margin: 20px 0 30px 30px;
}
.ngg-gallery-thumbnail-box.first {
  margin-left: 0px;
}
.google-maps-1{
width: 460px;
height: 232px;
}